
/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "Fgh-L9-KyA"; */
"Fgh-L9-KyA.title" = "toute la journée";

/* Class = "NSTextFieldCell"; title = "No Item Selected"; ObjectID = "I4m-jA-wG5"; */
"I4m-jA-wG5.title" = "Aucun élément sélectionné";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "current calendar week"; ObjectID = "KPD-7u-Vli"; */
"KPD-7u-Vli.ibExternalAccessibilityDescription" = "semaine du calendrier en cours";

/* Class = "NSTextFieldCell"; title = "Enjoy your day!"; ObjectID = "YyH-I2-Xyr"; */
"YyH-I2-Xyr.title" = "Bonne journée !";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "days"; ObjectID = "c0h-kY-UVi"; */
"c0h-kY-UVi.ibExternalAccessibilityDescription" = "jour";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "all day events"; ObjectID = "ggX-Tf-NQb"; */
"ggX-Tf-NQb.ibExternalAccessibilityDescription" = "événements journée";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "timed events"; ObjectID = "zcM-kg-psF"; */
"zcM-kg-psF.ibExternalAccessibilityDescription" = "événements horodatés";
